Subject: [lojban] [ADMIN] Closed list.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 22 Mar 2003 21:07:07 -0800

The lojban.org lojban-list mirror is now closed to posting from
non-members, due to spam.

Also, I've found a way to restrict the archives to members only, and
I'll see what I can do about getting that implemented soon.

Let me know if there are any problems.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi